<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce0c753a6754cafe071015d34c987261">
  <dict>
    <!--2021-03-22 10:34:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
